Bug 1528044 - New director images [OSP 9]
Summary: New director images [OSP 9]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-images
Version: 9.0 (Mitaka)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: async
: 9.0 (Mitaka)
Assignee: Jason Joyce
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1528039 1528045 1528046
Blocks: 1528040 1528043
TreeView+ depends on / blocked
 
Reported: 2017-12-20 21:06 UTC by Jason Joyce
Modified: 2018-01-09 16:55 UTC (History)
3 users (show)

Fixed In Version: rhosp-director-images-9.0-20180104.2.el7ost
Doc Type: Bug Fix
Doc Text:
Images were rebuilt to include packages with patches that mitigate CVE-2017-5753, CVE-2017-5715, and CVE-2017-5754.
Clone Of: 1528039
Environment:
Last Closed: 2018-01-08 22:34:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0069 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Bug Fix Advisory 2018-01-09 03:34:34 UTC

Description Jason Joyce 2017-12-20 21:06:46 UTC
Provide updated director images.

Comment 5 errata-xmlrpc 2018-01-08 22:34:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0069


Note You need to log in before you can comment on or make changes to this bug.